Content-type: text/html

# twoftpd-switch

Section: User Commands (1)
Index Return to Main Contents

## NAME

twoftpd-switch - TwoFTPD back-end switcher.

## SYNOPSIS

twoftpd-switch

## DESCRIPTION

twoftpd-switch examines the value of $SHELL to determine which back-end to execute. If $SHELL_WRITEONLY is set and matches the value of $SHELL, twoftpd-drop is executed. If $SHELL_READONLY is set and matches the value of $SHELL, twoftpd-anon is executed. Otherwise, twoftpd-xfer is executed.

## NOTES

twoftpd-switch prefixes the commands with the path in which the programs were installed.

## SEE ALSO

twoftpd-xfer(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
NOTES
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 01:15:29 GMT, May 13, 2010